/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        3.23.1
*/
body{
    font-family: Arial, Verdana, Tahoma !important;
    font-size: 14px;
    margin: 0 auto 0;
    padding: 0;
    line-height: 21px !important;
    color: #333333 !important;
}
a, a:visited {
    color: #333333 !important;
    text-decoration: underline !important;
}
a:hover {
    text-decoration: none !important;
}
.home.custom_description {
    float: left;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    border-bottom: 0px dotted #E6E6E6;
    padding: 0 0 0px 0;
}
#header-logo {
    margin-left: 5px;
    margin-bottom: -1px;
}
.et_pb_gutters2 .et_pb_column_2_3 .et_pb_module, .et_pb_gutters2.et_pb_row .et_pb_column_2_3 .et_pb_module {
    margin-bottom: 0px !important;
}
.et_header_style_centered #top-menu>li>a {
    font-family: Tahoma, Arial, Verdana;
    font-size: 12px;
    margin: 7px 0 0px 0;
    padding: 1px 8px 1px 8px;
    height: 24px;
    line-height: 18px;
    text-decoration: none !important;
    position: relative;
    display: block;
    border: 1px solid transparent;
    font-weight: 400;
    color: #fff !important;
}
#home-middle.et_pb_gutters2 .et_pb_column_3_5, .et_pb_gutters2.et_pb_row .et_pb_column_3_5 {
    width: 59.0% !important;
}
#home-middle.et_pb_gutters2 .et_pb_column_2_5, .et_pb_gutters2.et_pb_row .et_pb_column_2_5 {
     width: 34.2%;
    float: right;
    text-align: left;
}
.et_pb_module.et_pb_blog_0.custom_description.et_pb_posts.et_pb_bg_layout_light {
    margin-top: 0px !important;
}
#et-info-email:hover, #et-secondary-menu>ul>li>a:hover, #top-menu-nav>ul>li>a:hover, .et-social-icons a:hover {
    opacity: 1 !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
}
#top-menu li {
    display: inline-block;
    padding-right: 5px;
    font-size: 14px;
}
.breadcrumb-container.theme3 a {
     border-top: 0px !important;
    color: #333333 !important;
    font-size: 14px !important;
    padding: 0px !important;
}
.customer-name {
    text-align: center;
}
ul#mobile_menu {
    border-color: #fff !important;
}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container, .et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
    height: 0px !important;
}
.et_header_style_centered nav#top-menu-nav {
    display: flex;
}
.et_header_style_centered #top-menu>li>a:active,.et_header_style_centered #top-menu>li>a:hover {
    background: #608B09 url(images/repeat-x.png) repeat-x 0 -68px;
    color: #FFFFFF;
    border: 1px solid #527508;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    text-decoration: none !important;
}
.et_pb_widget_area_left {
    padding-right: 0px !important;
}
.et_boxed_layout #page-container {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
#sidebar h4, #sidebar-alt h4,#categories-3 li {
    color: #333333;
    font-family: 'Droid Sans', Arial, Tahoma, Verdana;
    font-size: 14px;
    margin: 0;
    padding: 10px 10px 10px 10px;
    text-shadow: 1px 1px 0 #FFFFFF;
    border-bottom: 1px solid #E6E6E6;
}
#categories-3 li {
      border-bottom: 1px solid #E1E1E1;
    border-top: 1px solid #FFFFFF;
    list-style-image: url(/images/arrow-right.png);
    list-style-position: inside;
    list-style-type: square;
    margin: 0 5px 0 12px;
    padding: 2px 0 2px 0;
    word-wrap: break-word;
}
a.read_more {
    color: #333333 !important;
    font-size: 12px;
    font-style: italic;
    text-decoration: underline;
}
a.read_more:hover,.category-training .et_pb_post .entry-title a,.category-care .et_pb_post .entry-title a{
    text-decoration: none !important;
}
.cool-tag-cloud .ctcdefault .ctcleft a:after,.cool-tag-cloud .ctcdefault .ctcleft a:hover:after {
    background: url(/images/silver-left.png) bottom right no-repeat!important;
}
.cool-tag-cloud .ctcdefault .ctcleft a:hover,.cool-tag-cloud .ctcdefault .ctcleft a {
    background: url(/images/silver-left.png) bottom left no-repeat !important;
}
.cool-tag-cloud .ctcdefault .ctcleft a {
    background: url(/images/silver-left.png) no-repeat !important;
}
.cool-tag-cloud .ctcdefault .ctcleft a:hover, .cool-tag-cloud .ctcdefault .ctcright a:hover, .cool-tag-cloud .ctcdefault .ctcright a, .cool-tag-cloud .ctcdefault .ctcleft a, .cool-tag-cloud .ctcdefault .ctcright a:visited, .cool-tag-cloud .ctcdefault .ctcleft a:visited {
    color: #4F4F4F !important;
}
.customer-reviewouter p {
    padding-bottom: 0em;}
.image_header {
    line-height: 0.8em !important;
}
#home-middle,#bottom-element {
      background: #F7F7F7;
    float: left;
    width: 100% !important;
}
#home-middle {
   padding-top: 20px !important;
   padding-bottom: 0px !important;
   padding-right: 0px;
}
.et_pb_section_0 {
    min-height: 122px !important;
}
#bottom-element {
    padding-bottom: 30px !important;
}
#home-middle.et_pb_row_2,#bottom-element.et_pb_row_2 {
    min-height: fit-content !important;
}
#header-logo img {
    margin-left: 5px;
}
.page-id-445.et_pb_row_2 {
    min-height: fit-content !important;
    margin-bottom: 0px !important;
}
#main-header, #main-header .nav li ul, .et-search-form {
    height: 35px;
    background: #9A8F85 !important;
}
.page-id-445.et_pb_row {
    padding: 0px !important;
}
.page-id-445.et_pb_row_1 {
    min-height: 100px !important;
}
#home-middle.et_pb_post,#bottom-element.et_pb_post {
    margin-bottom: 0px !important;
}
#home-middle {
     border-top: 2px solid #cccccc;
    box-shadow: inset 0px 8px 8px -11px #CCC, inset 0px -11px 8px -18px #CCC;
}
#main-header.container.clearfix.et_menu_container {
    margin: 0 0 -8px 0;
    padding: 0 5px 0 5px;
    width: 950px;
    height: 42px;
    overflow: hidden;
    background: #423B35 url(images/repeat-x.png) repeat-x 0 0;
    border: 1px solid #25211D;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-topleft: 8px;
    -webkit-border-radius-topright: 8px;
    -webkit-border-radius-topleft: 8px;
    -webkit-background-clip: padding-box;
    -webkit-background-origin: padding-box;
}
#page-container {
    max-width: 972px !important;
}
#header-logo img {
    margin-left: 5px;
}
#main-header, #main-header .nav li ul, .et-search-form {
    background-color: #9a8f85;
}
#home-middle {
    margin-top: 20px !important;
    float: left;
    width: 100%;
}
#home-middle .et_pb_column.et_pb_column_2_5.et_pb_column_2.et_pb_css_mix_blend_mode_passthrough {
    padding-right: 10px !important;
    padding-left: 51px !important;;
}
#home-middle .et_pb_widget ul li {
    margin-bottom: .5em;
    list-style-image: url(/images/arrow-right.png);
    list-style-position: inside;
    list-style-type: square;
}
#bottom-element {
    padding-left: 27px !important;
    padding-right: 27px !important;
}
#home-middle p,#bottom-element p {
    font-size: 14px;
    font-family: Arial, Verdana, Tahoma;
    margin: 0 auto 0;
    padding: 0;
    line-height: 20px;
    color: #333333;
}
#et-footer-nav .container {
    max-width: 100% !important;
    width: 100% !important;
}
#et-footer-nav {
    background-color: transparent !important;
}
.et_pb_posts a.more-link,#submitReview {
    display: block;
    clear: both;
    background: #608B09 url(images/repeat-x.png) repeat-x scroll 0 -92px;
    display: inline-block;
    padding: 5px 8px 5px 8px;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 10px;
    text-transform: uppercase;
    line-height: 1;
    position: relative;
    cursor: pointer;
    -webkit-box-shadow: 0 1px 3px #7F7F7F;
    text-shadow: 0 -1px 1px #444444;
    border: 1px solid #567618;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -webkit-background-clip: padding-box;
    -webkit-background-origin: padding-box;
    -moz-box-shadow: 0 1px 3px #7F7F7F;
    margin-top: 15px;
}
#main-content {
    border-left:6px solid #9A8F85;
    border-right:6px solid #9A8F85;
    border-bottom:6px solid #9A8F85;
    border-radius: 0px 0px 8px 8px;
    -moz-border-radius: 0px 0px 8px 8px;
    -webkit-border-radius: 0px 0px 8px 8px;
    -webkit-background-clip: padding-box;
    -webkit-background-origin: padding-box;
    padding-top: 1px;
    background: linear-gradient(to bottom, #554f4a 50%,white 100%);
}
#main-header {
    background-color: #423b35;
    border-top: 6px solid #9A8F85;
    border-left: 6px solid #9A8F85;
    border-right: 6px solid #9A8F85;
    border-radius: 8px 8px 0px 0px;
}
.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a, .et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a {
    color: #333 !important;
}
.page-template-default.et_pb_blog_0 .et_pb_post .entry-title a {
    color: #333 !important;
}
#et-boc {
    margin: 0 auto;
    overflow: hidden;
    background: #FFFFFF;
        border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}
h2 {
    color: #333333;
    font-family: 'Droid Sans',Arial,Tahoma,Verdana;
    font-weight: normal !important;
    text-decoration: none;
    margin: 0 0 5px 0;
    padding: 0;
}
h2.readmore-heading {
    font-size: 22px;
    line-height: 22px;
    text-shadow: 1px 1px 0 #DBDBDB;
}
.et_boxed_layout #page-container {
    width: 96% !important;
}
.fluid-width-video-wrapper {
    width: 310px !important;
    height: 138px !important;
    float: right;
}
.et_pb_row.et_pb_row_0,.et_pb_row.et_pb_row_1 {
    width: 95% !important;
}
/*.category .container,.category-care .container,.category-puppies .container,.category-training .container,.category-rescue .container,
.tag-jack-russell-terrier .container,.tag-cleverness.container,.tag-control.container,.tag-dogs.container,.tag-ears.container,.tag-exercise .container,.tag-human-society .container,.tag-intelligence.container,.tag-jack-russell-care.container,.tag-jack-russell-puppies .container,.tag-jack-russell-rescue.container,.tag-jack-russell-terrier .container,.tag-jack-russell-terriers .container,.tag-jack-russell-terrier-training.container,.tag-jack-russell-training.container,.tag-pup .container,.tag-puppy.container,.tag-rough-coat.container,.tag-shedding-season.container,.tag-vet.container {
    width: 95% !important;
}*/

.container {
     width: 95% !important;
}
.et_pb_widget_area_left {
    border-right: 0px solid rgba(0,0,0,.1) !important;
}
.page-id-445 #et-boc.et_pb_section_0.et_pb_section {
    margin-bottom: 0px !important;
}
.page-id-445 .et_pb_section_0.et_pb_section {
    margin-bottom: -33px !important;
    padding-top: 17px !important;
    padding-bottom: 0px !important;
}
.custom_description {
        float: left;
    width: 100%;
    margin-top: 8px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #E6E6E6;
    padding: 0 0 0px 0;
}
.breadcrumbs,.custom_description {
        font-family: Arial, Verdana, Tahoma;
}
.bottom-nav li:nth-child(2) a {
    margin-left: 9px;
}
#left-area {
    max-width: 615px !important;
}
#main-content .container:before {
    background-color: transparent !important;
}
.page-id-16 h4.widgettitle {
    padding-left: 0px;
}
#menu-footer {
    text-align: right;
}
.sitemap_innerlinks ul li{
    margin: 0 0 0 20px;
    padding: 0;
    list-style-type: square;
}
.sitemap_innerlinks ul li a {
    color: #333333;
    text-decoration: underline !important;
}
.sitemap_innerlinks ul li a:hover {
    text-decoration: none;
}
.bottom-nav a {
    font-size: 11px;
    text-align: right;
    color: #555555 !important;
    text-decoration: none !important;
}
.single.et_post_meta_wrapper {
    margin-bottom: 15px;
    float: left;
}
.single .entry-content p:first-child {
    float: left;
    width: 100%;
    margin-top: 15px;
}
.bottom-nav a:hover {
    color: #222222 !important;
    text-decoration: underline !important;
}
#main-footer,#footer-bottom {
    background-color: transparent !important;
}
.bottom-nav li {
    padding-left: 0px;
    padding-right: 0px;
}
.scroll_top {
    float: left;
}
.scroll_top a {
color: #555555;
}
#heading p {
        font-family: 'Droid Sans',Arial,Tahoma,Verdana;
    font-size: 16px;
    color: #454545;
    font-weight: bold;
    border-bottom: 1px solid #DDDDDD;
    text-shadow: 1px 1px 0 #FFFFFF;
    padding: 8px 0;
    margin: 0 0 7px 0;
}
.testimonial_group .testimonial .rr_title {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.page-id-321.et_pb_row.et_pb_row_0 {
    width: 94% !important;
}
#main-content .container {
    padding-top: 25px !important;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td,.entry-content table, body.et-pb-preview #main-content .container table {
   border: 0 !important;
border-width: 0 !important;
}
.entry-content {
    border-radius: 8px !important;
-moz-border-radius: 8px !important;
-webkit-border-radius: 8px !important;
width: 100%;
margin-top: 9px;
background: #fff;
}
.inner-container {
    padding: 25px 20px 0px 26px;}
table.form_table {
    width: 331px;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 4px 11px !important;
}
.testimonial h3 {
    color: #333333;
    font-family: 'Droid Sans',Arial,Tahoma,Verdana;
    font-weight: bold;
    text-decoration: none;
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 16px;
}
.et-db #et-boc .et_pb_row_2.et_pb_row {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
a#scroll {
    margin: 0;
    padding: 16px 0 0 0px;
    background: url(images/no-repeat.png) no-repeat 0 -82px;
    font-size: 11px;
    float:left;
}
a#scroll img {
    margin-right: 7px;
}
.et_fullwidth_nav #main-header .container {
    padding-right: 6px !important;
padding-left: 6px !important;
border-radius: 8px 8px 0px 0px !important;
width: 100% !important;
background: #554f4a url(images/repeat-x.png) repeat-x 0 0 !important;
    background-origin: padding-box;
    background-clip: border-box;
background-origin: padding-box;
background-clip: border-box;
border: 1px solid #25211D;
border-bottom: 0px solid #25211D !important;
}
.et_pb_post {
    margin-bottom: 20px !important;
}
#menu-footer li::before { /* add the new bullet point */
     display: inline-block;
    content: '';
    -webkit-border-radius: 100%;
    border-radius: 100%;
    height: 1px;
    width: 1px;
    margin-right: 0.2rem;
    background-color: #000;
    margin-left: 0.7rem;
    vertical-align: middle;
}
#bcn_widget-3, #bcn_widget-2 {
    width: 100%;
    margin-bottom: 0px !important;
}
.breadcrumbs {
    background: #F7F7F7;
    margin: 0 0 30px 0;
    padding: 5px 10px 5px 10px;
    border: 1px solid #E6E6E6;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -webkit-background-clip: padding-box;
    -webkit-background-origin: padding-box;
}
.et_pb_module.et_pb_code.et_pb_code_0 {
    margin: 0px !important;
}
.et_pb_section {
    padding: 0px !important;
}
#menu-footer li:nth-child(2)::before {
    display: none;
}
#menu-footer li {
  text-indent: -0.75em; /* this is only needed if you want to align wrapped text */
}
.breadcrumb-container {
    background: #F7F7F7;
    margin: 0 0 30px 0 !important;
    padding: 3px 10px 3px 10px !important;
    border: 1px solid #E6E6E6;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -webkit-background-clip: padding-box;
    -webkit-background-origin: padding-box;
}
.breadcrumb-container li:first-child a:hover {
    text-decoration: none !important;
}
.right-text {
    float: left;
    width: 69%;
    padding-left: 9px;
    text-align: center;
}
.left-imagecust {
    float: left;
    width: 30%;
}
.page-id-321.et_pb_section_0 {
    min-height: 0px !important;
    padding: 0px !important;
}
.review-heading {
    color: #333333;
    font-family: 'Droid Sans',Arial,Tahoma,Verdana;
    font-weight: bold;
    text-decoration: none;
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 15px;
}
.page-id-28 .et_pb_ajax_pagination_container article a:hover {
    text-decoration: none !important;
}
#custom_html-2,#categories-3,#cool_tag_cloud-2 {
    background: #F7F7F7;
    margin: 0 0 25px 0;
    border: 1px solid #E6E6E6;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -webkit-background-clip: padding-box;
    -webkit-background-origin: padding-box;
}
h4.widgettitle {
    color: #333333;
    font-family: 'Droid Sans', Arial, Tahoma, Verdana;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding: 10px 10px 10px 10px;
    text-shadow: 1px 1px 0 #FFFFFF;
    border-bottom: 1px solid #E6E6E6;
}
#sidebar {
    width: 270px !important;
    float: right;
    margin: 0 !important;
    padding: 0 !important;
    display: inline;
}
#sidebar img {
    margin-top: 15px;
}
.testimonial_group {
    margin-top: 40px !important;
    float: left;
}
.rating-text {
    font-weight: bold;
    font-style: italic;
    margin-top: -4px;
}
.customer-img {
    margin-top: 18px;
}
.container.clearfix.et_menu_container {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.bottom-nav li:first-child a {
    text-decoration: none !important;
}
#menu-footer li:first-child::before {
    display: none;
}
h2.entry-title a,h1.entry-title,h2,h1.entry-title {
  font-size: 24px !important;
line-height: 24px !important;
float: left;
width: 100%;
/*text-shadow: 1px 1px 0 #DBDBDB !important;
text-decoration: none !important; */
/*font-weight: 600;*/
}
h2.entry-title a,h1.entry-title {

padding: 0px 0 0px 0;
}

.category-breed-information.et_pb_section,.category-care .et_pb_section,.category-puppies.et_pb_section,.category-training.et_pb_section,
.category-rescue.et_pb_section {
    padding: 0px !important;
}
.category-breed-information #main-content .container,.category-care #main-content .container,.category-puppies #main-content .container,
.category-training #main-content .container,.category-rescue #main-content .container {
    padding-top: 26px;
}
.category-breed-information #main-content .post,.category-care #main-content .post,.category-puppies #main-content .post,
.category-training #main-content .post,.category-rescue #main-content .post {
    margin: 0 0 25px 0;
    padding: 0 0 30px 0;
}
#categories-3 a {
    color: #333333;
    text-decoration: underline;
}
#categories-3 a:hover {
color: #222222;
    text-decoration: none !important;
}
.et_pb_row_2,.et_pb_row_1 {
    min-height: 100px !important;
}
.below-now,.help {
    text-align: left;
}
.below-now {
        width: 100%;
    margin: 15px 0px;
}
.breadcrumbs.et_pb_widget_area .et_pb_widget a {
    text-decoration: underline;
}
a.more-link {
    color: #fff !important;
    text-decoration: none !important;
}
.glsr-default .glsr-review>div {
    margin-bottom: 4px !important;
}
.glsr-default .glsr-review .glsr-review-date {
    display: none;
}
.glsr-default .glsr-review .glsr-review-title h3 {
    padding-bottom: 4px;
    text-transform: capitalize;
    font-weight: bold;
}
/* Media Starts */
@media (max-width: 991px) {
.et_header_style_centered #main-header img {
    display: none !important;
}
#main-header, #main-header .nav li ul, .et-search-form {
    background-color: transparent !important;
    height: auto;}
    #main-content {
    background: #fff;
    }
header#main-header img {
    display: none !important;
}
.page-id-445 #et-boc .et_pb_row.et_pb_row_0 {
    padding: 0px !important;
}
.page-id-445 #et-boc .et_pb_section_0.et_pb_section {
    margin-bottom: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding: 0px !important;
}
.et-db #et-boc .et_pb_row_2.et_pb_row {
    margin-top: 0px!important;
}
span.select_page {
    display: none !important;
}
.et_header_style_centered #main-header {
    padding: 0px 0 !important;
}
span.mobile_menu_bar.mobile_menu_bar_toggle:before {
    color: #fff !important;
}
.et_header_style_centered .mobile_menu_bar {
    top: -18px !important;
}
.et_header_style_centered .et_mobile_menu {
    top: 19px !important;
    width: 100%;
    background: #fff !important;
}
span.mobile_menu_bar.mobile_menu_bar_toggle {
    top: -22px;
}
#home-middle {
    padding-right: 27px;
}
}

@media (max-width: 980px) {
    .fluid-width-video-wrapper {
    width: 100% !important;
    }
    #menu-footer,.scroll_top {
    width:100%;
    }
    #menu-footer li {
    text-indent: 0.00em !important;
    width: 100% !important;
    }
    #menu-footer li::before {
        display: none !important;
    }
    #menu-footer li:first-child a {
    }
    #menu-footer li:first-child,#menu-footer li:nth-child(2) {
    width: auto !important;
    }
    .bottom-nav li:nth-child(2) a {
    margin-left: 3px;
    }
    .container.clearfix.et_menu_container {
    padding-right: 0px !important;
    padding-left: 0px !important;
    width: 100% !important;
    }
}

@media (max-width: 767px) {
    #sidebar .et_pb_widget{
            float: left;
    }
    .home .custom_description {
        margin-bottom: 12px;
    padding-bottom: 10px;
    }
    #home-middle .et_pb_column {
       margin-bottom: 0;
    }
}

@media (max-width: 480px) {
    .right-text,.left-imagecust {
    float: left;
    width: 100%;
    padding: 0px;
    text-align: center;
    }
    .right-text {
        margin-top: 24px;
    }
}
/* Media Ends */
.home.container {
    width: 100% !important;
}
.rp4wp-related-posts h3 {
    margin-top: 9px;
    font-weight: 600;
    padding-bottom: 7px;
}
.rp4wp-related-posts ul {
    padding: 0 !important;
}
.rp4wp-related-posts ul {
    padding: 0 0 0px 1em !important;
    line-height: 26px;
}
.rp4wp-related-posts ul li {
    list-style-type: square !important;
}
.rp4wp-related-posts ul>li {
    padding-bottom: 5px !important;
}

#custom_html-4 {
    background: #F7F7F7;
    margin: 0px 0 25px 0;
    border: 1px solid #E6E6E6;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -webkit-background-clip: padding-box;
    -webkit-background-origin: padding-box;
    width: 100%;
}
.category h2.entry-title a {
    padding: 0;
    border: none;
    text-decoration:none !important;
    font-weight: normal;
    color: #000 !important;
}
.category h2.entry-title {
    margin-bottom: 0;
}
.et_pb_blog_0 .et_pb_post .entry-title a {
    border: none;
    text-decoration: none !important;
    padding-bottom:5px;
    font-weight: normal;
}
.et_pb_post .custom_description {
    margin-bottom: 20px;
    border-bottom: 1px dotted #E6E6E6;
    padding: 0 0 20px 0;
}
h2.entry-title a {
    text-decoration: none !important;
}
.home h4.widgettitle {
    display: none;
}/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        3.23.1
*/
body{
    font-family: Arial, Verdana, Tahoma !important;
    font-size: 14px;
    margin: 0 auto 0;
    padding: 0;
    line-height: 21px !important;
    color: #333333 !important;
}
a, a:visited {
    color: #333333 !important;
    text-decoration: underline !important;
}
a:hover {
    text-decoration: none !important;
}
.home.custom_description {
    float: left;
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
    border-bottom: 0px dotted #E6E6E6;
    padding: 0 0 0px 0;
}
#header-logo {
    margin-left: 5px;
    margin-bottom: -1px;
}
.et_pb_gutters2 .et_pb_column_2_3 .et_pb_module, .et_pb_gutters2.et_pb_row .et_pb_column_2_3 .et_pb_module {
    margin-bottom: 0px !important;
}
.et_header_style_centered #top-menu>li>a {
    font-family: Tahoma, Arial, Verdana;
    font-size: 12px;
    margin: 7px 0 0px 0;
    padding: 1px 8px 1px 8px;
    height: 24px;
    line-height: 18px;
    text-decoration: none !important;
    position: relative;
    display: block;
    border: 1px solid transparent;
    font-weight: 400;
    color: #fff !important;
}
#home-middle.et_pb_gutters2 .et_pb_column_3_5, .et_pb_gutters2.et_pb_row .et_pb_column_3_5 {
    width: 59.0% !important;
}
#home-middle.et_pb_gutters2 .et_pb_column_2_5, .et_pb_gutters2.et_pb_row .et_pb_column_2_5 {
     width: 34.2%;
    float: right;
    text-align: left;
}
.et_pb_module.et_pb_blog_0.custom_description.et_pb_posts.et_pb_bg_layout_light {
    margin-top: 0px !important;
}
#et-info-email:hover, #et-secondary-menu>ul>li>a:hover, #top-menu-nav>ul>li>a:hover, .et-social-icons a:hover {
    opacity: 1 !important;
    -webkit-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
}
#top-menu li {
    display: inline-block;
    padding-right: 5px;
    font-size: 14px;
}
.breadcrumb-container.theme3 a {
     border-top: 0px !important;
    color: #333333 !important;
    font-size: 14px !important;
    padding: 0px !important;
}
.customer-name {
    text-align: center;
}
ul#mobile_menu {
    border-color: #fff !important;
}
.et_header_style_centered.et_hide_primary_logo #main-header:not(.et-fixed-header) .logo_container, .et_header_style_centered.et_hide_fixed_logo #main-header.et-fixed-header .logo_container {
    height: 0px !important;
}
.et_header_style_centered nav#top-menu-nav {
    display: flex;
}
.et_header_style_centered #top-menu>li>a:active,.et_header_style_centered #top-menu>li>a:hover {
    background: #608B09 url(images/repeat-x.png) repeat-x 0 -68px;
    color: #FFFFFF;
    border: 1px solid #527508;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    text-decoration: none !important;
}
.et_pb_widget_area_left {
    padding-right: 0px !important;
}
.et_boxed_layout #page-container {
    -webkit-box-shadow: none !important;
    -moz-box-shadow: none !important;
    box-shadow: none !important;
}
#sidebar h4, #sidebar-alt h4,#categories-3 li {
    color: #333333;
    font-family: 'Droid Sans', Arial, Tahoma, Verdana;
    font-size: 14px;
    margin: 0;
    padding: 10px 10px 10px 10px;
    text-shadow: 1px 1px 0 #FFFFFF;
    border-bottom: 1px solid #E6E6E6;
}
#categories-3 li {
      border-bottom: 1px solid #E1E1E1;
    border-top: 1px solid #FFFFFF;
    list-style-image: url(/images/arrow-right.png);
    list-style-position: inside;
    list-style-type: square;
    margin: 0 5px 0 12px;
    padding: 2px 0 2px 0;
    word-wrap: break-word;
}
a.read_more {
    color: #333333 !important;
    font-size: 12px;
    font-style: italic;
    text-decoration: underline;
}
a.read_more:hover,.category-training .et_pb_post .entry-title a,.category-care .et_pb_post .entry-title a{
    text-decoration: none !important;
}
.cool-tag-cloud .ctcdefault .ctcleft a:after,.cool-tag-cloud .ctcdefault .ctcleft a:hover:after {
    background: url(/images/silver-left.png) bottom right no-repeat!important;
}
.cool-tag-cloud .ctcdefault .ctcleft a:hover,.cool-tag-cloud .ctcdefault .ctcleft a {
    background: url(/images/silver-left.png) bottom left no-repeat !important;
}
.cool-tag-cloud .ctcdefault .ctcleft a {
    background: url(/images/silver-left.png) no-repeat !important;
}
.cool-tag-cloud .ctcdefault .ctcleft a:hover, .cool-tag-cloud .ctcdefault .ctcright a:hover, .cool-tag-cloud .ctcdefault .ctcright a, .cool-tag-cloud .ctcdefault .ctcleft a, .cool-tag-cloud .ctcdefault .ctcright a:visited, .cool-tag-cloud .ctcdefault .ctcleft a:visited {
    color: #4F4F4F !important;
}
.customer-reviewouter p {
    padding-bottom: 0em;}
.image_header {
    line-height: 0.8em !important;
}
#home-middle,#bottom-element {
      background: #F7F7F7;
    float: left;
    width: 100% !important;
}
#home-middle {
   padding-top: 20px !important;
   padding-bottom: 0px !important;
   padding-right: 0px;
}
.et_pb_section_0 {
    min-height: 122px !important;
}
#bottom-element {
    padding-bottom: 30px !important;
}
#home-middle.et_pb_row_2,#bottom-element.et_pb_row_2 {
    min-height: fit-content !important;
}
#header-logo img {
    margin-left: 5px;
}
.page-id-445.et_pb_row_2 {
    min-height: fit-content !important;
    margin-bottom: 0px !important;
}
#main-header, #main-header .nav li ul, .et-search-form {
    height: 35px;
    background: #9A8F85 !important;
}
.page-id-445.et_pb_row {
    padding: 0px !important;
}
.page-id-445.et_pb_row_1 {
    min-height: 100px !important;
}
#home-middle.et_pb_post,#bottom-element.et_pb_post {
    margin-bottom: 0px !important;
}
#home-middle {
     border-top: 2px solid #cccccc;
    box-shadow: inset 0px 8px 8px -11px #CCC, inset 0px -11px 8px -18px #CCC;
}
#main-header.container.clearfix.et_menu_container {
    margin: 0 0 -8px 0;
    padding: 0 5px 0 5px;
    width: 950px;
    height: 42px;
    overflow: hidden;
    background: #423B35 url(images/repeat-x.png) repeat-x 0 0;
    border: 1px solid #25211D;
    border-top-right-radius: 8px;
    border-top-left-radius: 8px;
    -moz-border-radius-topright: 8px;
    -moz-border-radius-topleft: 8px;
    -webkit-border-radius-topright: 8px;
    -webkit-border-radius-topleft: 8px;
    -webkit-background-clip: padding-box;
    -webkit-background-origin: padding-box;
}
#page-container {
    max-width: 972px !important;
}
#header-logo img {
    margin-left: 5px;
}
#main-header, #main-header .nav li ul, .et-search-form {
    background-color: #9a8f85;
}
#home-middle {
    margin-top: 20px !important;
    float: left;
    width: 100%;
}
#home-middle .et_pb_column.et_pb_column_2_5.et_pb_column_2.et_pb_css_mix_blend_mode_passthrough {
    padding-right: 10px !important;
    padding-left: 51px !important;;
}
#home-middle .et_pb_widget ul li {
    margin-bottom: .5em;
    list-style-image: url(/images/arrow-right.png);
    list-style-position: inside;
    list-style-type: square;
}
#bottom-element {
    padding-left: 27px !important;
    padding-right: 27px !important;
}
#home-middle p,#bottom-element p {
    font-size: 14px;
    font-family: Arial, Verdana, Tahoma;
    margin: 0 auto 0;
    padding: 0;
    line-height: 20px;
    color: #333333;
}
#et-footer-nav .container {
    max-width: 100% !important;
    width: 100% !important;
}
#et-footer-nav {
    background-color: transparent !important;
}
.et_pb_posts a.more-link,#submitReview {
    display: block;
    clear: both;
    background: #608B09 url(images/repeat-x.png) repeat-x scroll 0 -92px;
    display: inline-block;
    padding: 5px 8px 5px 8px;
    color: #FFFFFF;
    text-decoration: none;
    font-size: 10px;
    text-transform: uppercase;
    line-height: 1;
    position: relative;
    cursor: pointer;
    -webkit-box-shadow: 0 1px 3px #7F7F7F;
    text-shadow: 0 -1px 1px #444444;
    border: 1px solid #567618;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -webkit-background-clip: padding-box;
    -webkit-background-origin: padding-box;
    -moz-box-shadow: 0 1px 3px #7F7F7F;
    margin-top: 15px;
}
#main-content {
    border-left:6px solid #9A8F85;
    border-right:6px solid #9A8F85;
    border-bottom:6px solid #9A8F85;
    border-radius: 0px 0px 8px 8px;
    -moz-border-radius: 0px 0px 8px 8px;
    -webkit-border-radius: 0px 0px 8px 8px;
    -webkit-background-clip: padding-box;
    -webkit-background-origin: padding-box;
    padding-top: 1px;
    background: linear-gradient(to bottom, #554f4a 50%,white 100%);
}
#main-header {
    background-color: #423b35;
    border-top: 6px solid #9A8F85;
    border-left: 6px solid #9A8F85;
    border-right: 6px solid #9A8F85;
    border-radius: 8px 8px 0px 0px;
}
.et_pb_bg_layout_light .et_pb_portfolio_item .post-meta, .et_pb_bg_layout_light .et_pb_portfolio_item .post-meta a, .et_pb_bg_layout_light .et_pb_post .post-meta, .et_pb_bg_layout_light .et_pb_post .post-meta a, .et_pb_bg_layout_light .et_pb_post p, .et_pb_bg_layout_light p.et_pb_title_meta_container, .et_pb_bg_layout_light p.et_pb_title_meta_container a {
    color: #333 !important;
}
.page-template-default.et_pb_blog_0 .et_pb_post .entry-title a {
    color: #333 !important;
}
#et-boc {
    margin: 0 auto;
    overflow: hidden;
    background: #FFFFFF;
        border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
}
h2 {
    color: #333333;
    font-family: 'Droid Sans',Arial,Tahoma,Verdana;
    font-weight: normal !important;
    text-decoration: none;
    margin: 0 0 5px 0;
    padding: 0;
}
h2.readmore-heading {
    font-size: 22px;
    line-height: 22px;
    text-shadow: 1px 1px 0 #DBDBDB;
}
.et_boxed_layout #page-container {
    width: 96% !important;
}
.fluid-width-video-wrapper {
    width: 310px !important;
    height: 138px !important;
    float: right;
}
.et_pb_row.et_pb_row_0,.et_pb_row.et_pb_row_1 {
    width: 95% !important;
}
/*.category .container,.category-care .container,.category-puppies .container,.category-training .container,.category-rescue .container,
.tag-jack-russell-terrier .container,.tag-cleverness.container,.tag-control.container,.tag-dogs.container,.tag-ears.container,.tag-exercise .container,.tag-human-society .container,.tag-intelligence.container,.tag-jack-russell-care.container,.tag-jack-russell-puppies .container,.tag-jack-russell-rescue.container,.tag-jack-russell-terrier .container,.tag-jack-russell-terriers .container,.tag-jack-russell-terrier-training.container,.tag-jack-russell-training.container,.tag-pup .container,.tag-puppy.container,.tag-rough-coat.container,.tag-shedding-season.container,.tag-vet.container {
    width: 95% !important;
}*/

.container {
     width: 95% !important;
}
.et_pb_widget_area_left {
    border-right: 0px solid rgba(0,0,0,.1) !important;
}
.page-id-445 #et-boc.et_pb_section_0.et_pb_section {
    margin-bottom: 0px !important;
}
.page-id-445 .et_pb_section_0.et_pb_section {
    margin-bottom: -33px !important;
    padding-top: 17px !important;
    padding-bottom: 0px !important;
}
.custom_description {
        float: left;
    width: 100%;
    margin-top: 8px;
    margin-bottom: 20px;
    border-bottom: 1px dotted #E6E6E6;
    padding: 0 0 20px 0;
}
.breadcrumbs,.custom_description {
        font-family: Arial, Verdana, Tahoma;
}
.bottom-nav li:nth-child(2) a {
    margin-left: 9px;
}
#left-area {
    max-width: 615px !important;
}
#main-content .container:before {
    background-color: transparent !important;
}
.page-id-16 h4.widgettitle {
    padding-left: 0px;
}
#menu-footer {
    text-align: right;
}
.sitemap_innerlinks ul li{
    margin: 0 0 0 20px;
    padding: 0;
    list-style-type: square;
}
.sitemap_innerlinks ul li a {
    color: #333333;
    text-decoration: underline !important;
}
.sitemap_innerlinks ul li a:hover {
    text-decoration: none;
}
.bottom-nav a {
    font-size: 11px;
    text-align: right;
    color: #555555 !important;
    text-decoration: none !important;
}
.single.et_post_meta_wrapper {
    margin-bottom: 15px;
    float: left;
}
.single .entry-content p:first-child {
    float: left;
    width: 100%;
    margin-top: 15px;
}
.bottom-nav a:hover {
    color: #222222 !important;
    text-decoration: underline !important;
}
#main-footer,#footer-bottom {
    background-color: transparent !important;
}
.bottom-nav li {
    padding-left: 0px;
    padding-right: 0px;
}
.scroll_top {
    float: left;
}
.scroll_top a {
color: #555555;
}
#heading p {
        font-family: 'Droid Sans',Arial,Tahoma,Verdana;
    font-size: 16px;
    color: #454545;
    font-weight: bold;
    border-bottom: 1px solid #DDDDDD;
    text-shadow: 1px 1px 0 #FFFFFF;
    padding: 8px 0;
    margin: 0 0 7px 0;
}
.testimonial_group .testimonial .rr_title {
    margin-left: 0px !important;
    margin-right: 0px !important;
}
.page-id-321.et_pb_row.et_pb_row_0 {
    width: 94% !important;
}
#main-content .container {
    padding-top: 25px !important;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td,.entry-content table, body.et-pb-preview #main-content .container table {
   border: 0 !important;
border-width: 0 !important;
}
.entry-content {
    border-radius: 8px !important;
-moz-border-radius: 8px !important;
-webkit-border-radius: 8px !important;
width: 100%;
margin-top: 9px;
background: #fff;
}
.inner-container {
    padding: 25px 20px 0px 26px;}
table.form_table {
    width: 331px;
}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {
    padding: 4px 11px !important;
}
.testimonial h3 {
    color: #333333;
    font-family: 'Droid Sans',Arial,Tahoma,Verdana;
    font-weight: bold;
    text-decoration: none;
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 16px;
}
.et-db #et-boc .et_pb_row_2.et_pb_row {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}
a#scroll {
    margin: 0;
    padding: 16px 0 0 0px;
    background: url(images/no-repeat.png) no-repeat 0 -82px;
    font-size: 11px;
    float:left;
}
a#scroll img {
    margin-right: 7px;
}
.et_fullwidth_nav #main-header .container {
    padding-right: 6px !important;
padding-left: 6px !important;
border-radius: 8px 8px 0px 0px !important;
width: 100% !important;
background: #554f4a url(images/repeat-x.png) repeat-x 0 0 !important;
    background-origin: padding-box;
    background-clip: border-box;
background-origin: padding-box;
background-clip: border-box;
border: 1px solid #25211D;
border-bottom: 0px solid #25211D !important;
}
.et_pb_post {
    margin-bottom: 20px !important;
}
#menu-footer li::before { /* add the new bullet point */
     display: inline-block;
    content: '';
    -webkit-border-radius: 100%;
    border-radius: 100%;
    height: 1px;
    width: 1px;
    margin-right: 0.2rem;
    background-color: #000;
    margin-left: 0.7rem;
    vertical-align: middle;
}
#bcn_widget-3, #bcn_widget-2 {
    width: 100%;
    margin-bottom: 0px !important;
}
.breadcrumbs {
    background: #F7F7F7;
    margin: 0 0 30px 0;
    padding: 5px 10px 5px 10px;
    border: 1px solid #E6E6E6;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -webkit-background-clip: padding-box;
    -webkit-background-origin: padding-box;
}
.et_pb_module.et_pb_code.et_pb_code_0 {
    margin: 0px !important;
}
.et_pb_section {
    padding: 0px !important;
}
#menu-footer li:nth-child(2)::before {
    display: none;
}
#menu-footer li {
  text-indent: -0.75em; /* this is only needed if you want to align wrapped text */
}
.breadcrumb-container {
    background: #F7F7F7;
    margin: 0 0 30px 0 !important;
    padding: 3px 10px 3px 10px !important;
    border: 1px solid #E6E6E6;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -webkit-background-clip: padding-box;
    -webkit-background-origin: padding-box;
}
.breadcrumb-container li:first-child a:hover {
    text-decoration: none !important;
}
.right-text {
    float: left;
    width: 69%;
    padding-left: 9px;
    text-align: center;
}
.left-imagecust {
    float: left;
    width: 30%;
}
.page-id-321.et_pb_section_0 {
    min-height: 0px !important;
    padding: 0px !important;
}
.review-heading {
    color: #333333;
    font-family: 'Droid Sans',Arial,Tahoma,Verdana;
    font-weight: bold;
    text-decoration: none;
    margin: 0 0 5px 0;
    padding: 0;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 15px;
}
.page-id-28 .et_pb_ajax_pagination_container article a:hover {
    text-decoration: none !important;
}
#custom_html-2,#categories-3,#cool_tag_cloud-2 {
    background: #F7F7F7;
    margin: 0 0 25px 0;
    border: 1px solid #E6E6E6;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -webkit-background-clip: padding-box;
    -webkit-background-origin: padding-box;
}
h4.widgettitle {
    color: #333333;
    font-family: 'Droid Sans', Arial, Tahoma, Verdana;
    font-size: 15px;
    font-weight: bold;
    margin: 0;
    padding: 10px 10px 10px 10px;
    text-shadow: 1px 1px 0 #FFFFFF;
    border-bottom: 1px solid #E6E6E6;
}
#sidebar {
    width: 270px !important;
    float: right;
    margin: 0 !important;
    padding: 0 !important;
    display: inline;
}
#sidebar img {
    margin-top: 15px;
}
.testimonial_group {
    margin-top: 40px !important;
    float: left;
}
.rating-text {
    font-weight: bold;
    font-style: italic;
    margin-top: -4px;
}
.customer-img {
    margin-top: 18px;
}
.container.clearfix.et_menu_container {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.bottom-nav li:first-child a {
    text-decoration: none !important;
}
#menu-footer li:first-child::before {
    display: none;
}
h2.entry-title a,h1.entry-title,h2,h1.entry-title {
  font-size: 24px !important;
line-height: 24px !important;
float: left;
width: 100%;
/*text-shadow: 1px 1px 0 #DBDBDB !important;
text-decoration: none !important; */
/*font-weight: 600;*/
}
h2.entry-title a,h1.entry-title {

padding: 0px 0 0px 0;
}

.category-breed-information.et_pb_section,.category-care .et_pb_section,.category-puppies.et_pb_section,.category-training.et_pb_section,
.category-rescue.et_pb_section {
    padding: 0px !important;
}
.category-breed-information #main-content .container,.category-care #main-content .container,.category-puppies #main-content .container,
.category-training #main-content .container,.category-rescue #main-content .container {
    padding-top: 26px;
}
.category-breed-information #main-content .post,.category-care #main-content .post,.category-puppies #main-content .post,
.category-training #main-content .post,.category-rescue #main-content .post {
    margin: 0 0 25px 0;
    padding: 0 0 30px 0;
}
#categories-3 a {
    color: #333333;
    text-decoration: underline;
}
#categories-3 a:hover {
color: #222222;
    text-decoration: none !important;
}
.et_pb_row_2,.et_pb_row_1 {
    min-height: 100px !important;
}
.below-now,.help {
    text-align: left;
}
.below-now {
        width: 100%;
    margin: 15px 0px;
}
.breadcrumbs.et_pb_widget_area .et_pb_widget a {
    text-decoration: underline;
}
a.more-link {
    color: #fff !important;
    text-decoration: none !important;
}
/* Media Starts */
@media (max-width: 991px) {
.et_header_style_centered #main-header img {
    display: none !important;
}
#main-header, #main-header .nav li ul, .et-search-form {
    background-color: transparent !important;
    height: auto;}
    #main-content {
    background: #fff;
    }
header#main-header img {
    display: none !important;
}
.page-id-445 #et-boc .et_pb_row.et_pb_row_0 {
    padding: 0px !important;
}
.page-id-445 #et-boc .et_pb_section_0.et_pb_section {
    margin-bottom: 0px !important;
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding: 0px !important;
}
.et-db #et-boc .et_pb_row_2.et_pb_row {
    margin-top: 0px!important;
}
span.select_page {
    display: none !important;
}
.et_header_style_centered #main-header {
    padding: 0px 0 !important;
}
span.mobile_menu_bar.mobile_menu_bar_toggle:before {
    color: #fff !important;
}
.et_header_style_centered .mobile_menu_bar {
    top: -18px !important;
}
.et_header_style_centered .et_mobile_menu {
    top: 19px !important;
    width: 100%;
    background: #fff !important;
}
span.mobile_menu_bar.mobile_menu_bar_toggle {
    top: -22px;
}
#home-middle {
    padding-right: 27px;
}
}

@media (max-width: 980px) {
    .fluid-width-video-wrapper {
    width: 100% !important;
    }
    #menu-footer,.scroll_top {
    width:100%;
    }
    #menu-footer li {
    text-indent: 0.00em !important;
    width: 100% !important;
    }
    #menu-footer li::before {
        display: none !important;
    }
    #menu-footer li:first-child a {
    }
    #menu-footer li:first-child,#menu-footer li:nth-child(2) {
    width: auto !important;
    }
    .bottom-nav li:nth-child(2) a {
    margin-left: 3px;
    }
    .container.clearfix.et_menu_container {
    padding-right: 0px !important;
    padding-left: 0px !important;
    width: 100% !important;
    }
}

@media (max-width: 767px) {
    #sidebar .et_pb_widget{
            float: left;
    }
    .home .custom_description {
        margin-bottom: 12px;
    padding-bottom: 10px;
    }
    #home-middle .et_pb_column {
       margin-bottom: 0;
    }
}

@media (max-width: 480px) {
    .right-text,.left-imagecust {
    float: left;
    width: 100%;
    padding: 0px;
    text-align: center;
    }
    .right-text {
        margin-top: 24px;
    }
}
/* Media Ends */
.home.container {
    width: 100% !important;
}
.rp4wp-related-posts h3 {
    margin-top: 9px;
    font-weight: 600;
    padding-bottom: 7px;
}
.rp4wp-related-posts ul {
    padding: 0 !important;
}
.rp4wp-related-posts ul {
    padding: 0 0 0px 1em !important;
    line-height: 26px;
}
.rp4wp-related-posts ul li {
    list-style-type: square !important;
}
.rp4wp-related-posts ul>li {
    padding-bottom: 5px !important;
}

#custom_html-4 {
    background: #F7F7F7;
    margin: 0px 0 25px 0;
    border: 1px solid #E6E6E6;
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    -webkit-background-clip: padding-box;
    -webkit-background-origin: padding-box;
    width: 100%;
}
.category h2.entry-title a {
    padding: 0;
    border: none;
    text-decoration:none !important;
    font-weight: normal;
    color: #000 !important;
}
.category h2.entry-title {
    margin-bottom: 0;
}
.et_pb_blog_0 .et_pb_post .entry-title a {
    border: none;
    text-decoration: none !important;
    padding-bottom:5px;
    font-weight: normal;
}
.et_pb_post .custom_description {
    margin-bottom: 20px;
    border-bottom: 1px dotted #E6E6E6;
    padding: 0 0 20px 0;
}
h2.entry-title a {
    text-decoration: none !important;
}
.home h4.widgettitle {
    display: none;
}
.blog .entry-title a {
    color: #000000 !important;
    padding: 0px !important;
}
#wpadminbar .ab-empty-item, #wpadminbar a.ab-item, #wpadminbar>#wp-toolbar span.ab-label, #wpadminbar>#wp-toolbar span.noticon {
color: #fff !important;
	text-decoration:none !important;
}